apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: <<appenv>>builder-be
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: tdb-logs-es-user-rw
  namespace: <<appenv>>builder-be
type: kubernetes.io/basic-auth
stringData:
  username: tdb-logs-rw
  password: gynyPWn9M73wFJXxtmdxfAYZ2PjSPJaA
---
apiVersion: v1
kind: Secret
metadata:
  name: mongo-ada-builder-be
  namespace: <<appenv>>builder-be
type: Opaque
data:
  username: YWRhLWJ1aWxkZXItYmU=
  password: bzhITG5CNkNiOVhwaTJaclV3MG0=
---
apiVersion: v1
kind: Secret
metadata:
  name: ada-redis
  namespace: <<appenv>>builder-be
type: Opaque
data:
  redis-password: Z2phbzRMY2syYg==
---
apiVersion: v1
kind: Secret
metadata:
  name: kafka-render-engine-user
  namespace: <<appenv>>builder-be
type: Opaque
data:
  password: azRSY1RsQ1JkTlVz
  username: dGRiLXJlbmRlci1lbmdpbmUtdXNlcg==
  groupid: cmVuZGVyLWVuZ2luZS1jb25zdW1lcg==
  topic: dGRiLXJlbmRlci1lbmdpbmU=
  clientid: dGRiLXJlbmRlci1lbmdpbmUtYXBw
